Subject: FW: Citibank Relationship
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 12:46:41 -0800 (PST)

Morris:
Bill Fox is one of the senior most executives at Citi who has been working with a number of people at Enron (myself included) during the past several weeks.  If we do not here something by tomorrow, I will escalate it up the ENE chain.

 -----Original Message-----
From: 	Perkins, Mary  
Sent:	Monday, November 19, 2001 2:44 PM
To:	Howard, Kevin A.
Subject:	RE: Citibank Relationship

Hilda Munoz has asked Bill Fox for a decision.  He apparently didn't focus on it for a couple of weeks - can't imagine what else he was doing.  I was told Friday that we would get an answer today.

Mary

 -----Original Message-----
From: 	Howard, Kevin A.  
Sent:	Monday, November 19, 2001 2:36 PM
To:	Perkins, Mary
Subject:	FW: Citibank Relationship

Mary:
It sounds like you are on top of this - This was brought up at Rod's staff meeting.  If there is anything I can do to help, just let me know.  Who is handling this for us now?

 -----Original Message-----
From: 	Brassfield, Morris  
Sent:	Monday, November 19, 2001 1:53 PM
To:	Howard, Kevin A.
Subject:	FW: Citibank Relationship

Information on Citibank Cards we are attempting to get for ETS. 

 -----Original Message-----
From: 	Martin, Bruce  
Sent:	Monday, November 19, 2001 1:31 PM
To:	Brassfield, Morris
Subject:	FW: Citibank Relationship

 -----Original Message-----
From: 	Martin, Bruce  
Sent:	Sunday, November 18, 2001 6:29 PM
To:	Perkins, Mary
Subject:	RE: Citibank Relationship

Thanks for the note.  I will be in tomorrow and hope to work directly with Citibank to get his rolling ASAP.

Thanks,

Bruce

 -----Original Message-----
From: 	Perkins, Mary  
Sent:	Friday, November 16, 2001 3:37 PM
To:	Martin, Bruce
Subject:	RE: Citibank Relationship

Bruce,
The problem appears to be that the person who needed to approve this has been sleeping at Enron (just kidding but he has been here for several 24 hour periods over the last 2 weeks)  and wasn't getting back to the credit card people.  It has been elevated now and we should have an answer Monday.  I'm getting indications that it should be ok but I don't have a firm answer yet.
Mary

 -----Original Message-----
From: 	Martin, Bruce  
Sent:	Friday, November 16, 2001 1:12 PM
To:	Perkins, Mary
Subject:	RE: Citibank Relationship

This is the person we spoke with this morning at 10:00 AM.
Bruce Nohe, VP Business Development
203.975.6949

 -----Original Message-----
From: 	Perkins, Mary  
Sent:	Friday, November 16, 2001 1:05 PM
To:	Martin, Bruce
Subject:	RE: Citibank Relationship

Who at Citi is telling you this?

 -----Original Message-----
From: 	Martin, Bruce  
Sent:	Friday, November 16, 2001 10:55 AM
To:	Perkins, Mary
Cc:	Dickens-Wilson, Shirley Jo; Johnson, Mary Ann; Brassfield, Morris; Gillespie, John
Subject:	Citibank Relationship

As you are aware, ETS has committed to implementation of the Citibank purchasing card program.  We requested 20 cards, 30 days ago to be used in a pilot program.  In talking to Citibank, we were advised the cards are being held pending a review of Enron's credit.  

We currently are using Wright Express MasterCard.  We have ceased implementation of EDI with Wright Express because of the transition to Citibank.  At this time, we are in a serious dilemma with a working program with very costly manual invoice processing costs and a new program with Citibank that is on hold.

If you have contacts with Citibank who could assist us in moving our program forward, I would appreciate your assistance.  If we are unable to proceed with Citibank, we will need to spend the money and time to enhance our association with Wright Express.

Please call either John Gillespie (713-646-6222) or me.

Your assistance is appreciated,

Bruce A. Martin
Fleet Manager
Enron Transportation Services
Three Allen Center 3AC3283
333 Clay Street
Houston, Texas 77002

713-345-6527 Phone
713-858-1023 Cell
800-376-8768 Pager or 
[email-masked]
281-664-4567 Cynet Fax